<?php 
ob_start();
session_start();
include("inc/config.php");
   if($_POST['type']=="get_client"){
       
       
    $client_id = $_POST['client_id'];

$where="";
    
        $statement = $pdo->prepare("SELECT * FROM `tbl_client_new` WHERE id = $client_id");
		$statement->execute();
		$result = $statement->fetchAll(PDO::FETCH_ASSOC);
		$totalrow = $statement->rowCount();
		
		if($result){
		    
		    
		    $response['data']=$result;
		    $response['error']=false;
		    $response['message']="Client Details Fetched Successfully";
		}else{
		    $response['count']=0;
		    $response['error']=true;
		    $response['message']='failed';
		}
		
		echo json_encode($response);
 
}                      
                                 ?>